New Search

Vulnerability in PANA and KISMET dissectors in Wireshark 0.99.3 through 1.0.0

oval:org.mitre.oval:def:14898

The (1) PANA and (2) KISMET dissectors in Wireshark (formerly Ethereal) 0.99.3 through 1.0.0 allow remote attackers to cause a denial of service (application stop) via unknown vectors.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 8
  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2012
  • Microsoft Windows 2000
  • Microsoft Windows 7
  • Microsoft Windows Vista
  • Microsoft Windows XP
Class:
vulnerability
Reference(s):
  • CVE-2008-3138
Product(s):
  • Wireshark